AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Constructor
AsteriskFastAGI Constructor
AsteriskFastAGI Constructor (String)
AsteriskFastAGI Constructor (IMappingStrategy)
AsteriskFastAGI Constructor (Int32, Int32)
AsteriskFastAGI Constructor (String, Int32, Int32)
AsteriskFastAGI Constructor (IMappingStrategy, String, Int32, Int32)
AsteriskFastAGI Constructor (String, Int32, Int32, Boolean, Boolean)

| AsteriskFastAGI Constructor (String)

Creates a new AsteriskFastAGI.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AsteriskFastAGI(
    	string mappingStrategy
    )

    Public Sub New (
    	mappingStrategy As String
    )

    public:
    AsteriskFastAGI(
    	String^ mappingStrategy
    )

    new :
            mappingStrategy : string -> AsteriskFastAGI

#### Parameters

mappingStrategy
  Type: System
  String

  [Missing <param name="mappingStrategy"/> documentation for "M:AsterNET.FastAGI.AsteriskFastAGI.#ctor(System.String)"]

See Also

#### Reference

AsteriskFastAGI Class
AsteriskFastAGI Overload
AsterNET.FastAGI Namespace